package com.bc_chat.bc_base.contract


import com.bc_chat.bc_base.entity.wallet.WalletEntity
import com.zhaohaoting.framework.abs.contract.BaseContract

/**
 * author：Created by zhaohaoting on 2018/1/10 11:51
 * email：526309416@qq.com
 * desc：群
 */

interface WalletContract {

    interface Presenter {

        fun getAccountMoney()

    }

    interface View : BaseContract.BaseView {

        fun getAccountMoneySuccess(walletEntity: WalletEntity?)

        fun getAccountMoneyFailure(exception: Exception?)

    }
}
